Ivanti Landesk Management Suite SQL Injection Vulnerability

Summary

A SQL Injection vulnerability exists in Ivanti LANDESK Management Suite (LDMS, aka Endpoint Manager) 10.0.1.168 Service Update 5 due to improper username sanitization in the Basic Authentication implementation in core/provisioning.secure/ProvisioningSecure.asmx in Provisioning.Secure.dll.

Credit:

The information has been provided by Ivanti

The original article can be found at: https://www.gnzlabs.io/gnzlabs-blog/landesk-management-server-multiple-vulnerabilities/


Details

Ivanti Landesk Management Suite is prone to a SQL injection vulnerability.This allows remote attackers to execute arbitrary SQL commands via certain vulnerable vectors. 

Vulnerable Systems:

  • Ivanti Landesk Management Suite 10.0.1.168

CVE Information:

CVE-2019-12374

Disclosure Timeline:
Publish Date:06/03/2019

Categories: News